p { margin-top: 8px; margin-bottom: 11px; }

h1 {
	
	color: #00457A;
    font-family: 'HelveticaNeueH77';
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 5px;
    text-transform: uppercase;
	line-height:30px;
	
	
	}
	
h2 {
	color: #00457A; font-weight:normal;
    font-family: 'HelveticaNeueH77';
    font-size: 18px;
	text-transform:uppercase;
	
	}
h3 {
	color: #00457A;
    font-family: 'HelveticaNeueH77';
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
    text-transform: uppercase;
}

body, table { font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height: 15px; }
